IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='PRC_EMP_PROC_PRECO_TRANSFERENCIA' AND COLUMN_NAME='FLAG_PROC_PROD')
begin
ALTER TABLE dbo.PRC_EMP_PROC_PRECO_TRANSFERENCIA ADD
	FLAG_PROC_PROD int NOT NULL DEFAULT(1) 
end


